﻿
@charset "utf-8";

/* ==========================
   For:商品详细页
   */
/* 商品图片 */
.product-show{width:360px;float:left;}
.product-show .product-pic,.product-pic img{width:358px;height:358px;}
.product-show .product-pic{position:relative;z-index:2;border:1px solid #eee;}
.product-show .pd-small-img{height:70px;position:relative;border:1px solid #eee; border-top:0;padding:12px 0 0;margin: 0 0 10px;}
.product-show .pd-small-img li{width:71px;height:70px;float:left;text-align:center;position:relative;}
.product-show .pd-small-img li img{width:60px;height:60px;padding:1px;}
.product-show .pd-small-img li i{display:none;width:0;height:0;line-height:0;font-size:0;border-style:dashed dashed solid dashed;border-width:7px;border-color:transparent transparent #eee transparent;overflow:hidden;float:left;position:absolute;left:50%;margin-left:-7px;top:-14px;}
.product-show .pd-small-img li.current i{display:block;}
.product-show .pd-small-img li.current img{border:1px solid #eee;padding:0;}
.product-show .jqzoom{width:358px;height:358px;overflow:hidden;position:relative;}
.product-show .zoomdiv{width:358px;height:358px;left:859px;z-index:100;position:absolute;text-align:center;width:310px;display:none;height:310px;overflow:hidden;border:#ddd 1px solid;top:1px;;eft:0px}
.product-show .jqZoomPup{z-index:10;border:#aaa 1px solid;position:absolute;width:30px;background:#aaa no-repeat 50% top;height:30px;visibility:hidden;top:0px;cursor:move;left:0px;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";filter:alpha(opacity=40);opacity:0.5;}
.product-show .share-to , .product-show .product-id{border: 1px solid #eee;}
.product-show .product-id{line-height:28px;float:left;margin:0 10px 0 0;padding:0 10px 0 10px;}
.product-show .product-id{text-decoration:none;color:#606060;}
.product-show .share-to{display:inline;height:28px;float:left;padding:0 8px;}
.product-show .share-to b{font-weight:normal;float:left;line-height:28px;}
.product-show .bdsharebuttonbox{display:inline;float:left;}
/* 商品信息 */
.product-panel{padding:0 0 20px;}
.product-cont{width:700px;float:right;}
.product-cont .product-title{border-bottom:1px dashed #eee;padding:0 0 8px;}
.product-cont .product-title h1{float:left;font-size:18px;font-weight:bold;color:#3c3c3c;line-height:1.5;}
.product-cont .product-title i.ico-otc{display:inline-block;width:26px;height:14px;background:url(http://abczs.cn/styles/img/ico_otc.png) 0 0 no-repeat;margin:0 0 0 8px; vertical-align:middle; position:relative;_top:4px;}
.product-cont .product-title i.ico-otc{*display:inline;}
.product-cont .product-title strong{display: inline-block; height: 27px;line-height: 27px;margin-left: 10px;font-size:15px;color:#277cb4;}
.product-cont .product-title p{height: 30px;line-height: 30px;color:#808080;}
.product-cont .product-price{width: 100%;height: 70px;background:#f7f7f7 none repeat scroll 0 0;}
.product-cont .product-price .price-name{display:inline-block;width:80px;height:70px;line-height:70px;text-align:center;color: #888888;}
.product-cont .product-price .price-promo{margin-left:50px;display:inline-block;height:70px;line-height:70px;text-align:center;color: #888888;}
.product-cont .product-price .Yprice {text-decoration: line-through;clear: both;line-height:20px;margin-left:13px;color: #888888;}
.product-cont .product-price .price{display: inline-block;height:70px;line-height:60px;margin-left: 10px;color:#277cb4;font-size: 30px;}
.product-cont .product-price strong i{font-size: 18px;font-weight: bold;}
.product-cont .product-info {padding:10px 0;border-bottom:1px dashed #eee;}
.product-cont .product-info li{height:34px;line-height:34px;overflow:hidden;}
.product-cont .product-info li i{color:#c8d9e4;padding:0 5px;font-family:simsun;}
.product-cont .product-info li.effects p{float:left;height:34px;max-width:57em;_width:57em;overflow:hidden;margin-right:5px;}
.product-cont .product-info li.effects a{float:left;color:#0064be;font-family:simsun;}
.product-cont .product-summary {margin-top:0px;padding:15px 0;}
.product-cont .product-summary{*width:490px;padding:5px 0 0;position:relative;z-index:33;}
.product-cont .product-summary dl{line-height:24px;padding:5px 0;}
.product-cont .product-summary dt{height:24px; overflow:hidden;width:62px;float:left;white-space:pre;font-family:simsun; color: #808080}
.product-cont .product-summary dd{padding:0 0 0 65px;}
.product-cont .product-summary .top{line-height: 20px;padding:0;}
.product-cont .product-summary .bottom{margin-top: 5px;}
.product-cont .product-summary .top dd{color:#808080}
.product-cont .product-summary dl.promote dd{color:#277cb4;}
.product-cont .product-summary dd .price{color:#277cb4;font-family:"Microsoft YaHei",Verdana;font-size:16px;font-weight:bold;float: left;}
.product-cont .product-summary dd .market-price {color: #999;padding: 0 0 0 22px;float: left;}
.product-cont .product-summary dl.choose-num{padding:5px 0 5px;}
.product-cont .product-summary dl.choose-num dd a{color: #000;}
.product-cont .choose-num a{height:25px;line-height:25px;padding:1px 18px;border:1px solid #ccc;background:#fff;float:left;margin:0px 5px 5px 0;}
.product-cont .choose-num a:hover,.product-cont .choose-num a.choosed{color:#c40107;border:2px solid #c80003;padding:0 17px;text-decoration:none;background:#fff;}
.product-cont .choose-num a.choosed{background:url(http://abczs.cn/styles/img/ico_tick.png) right bottom no-repeat;}
.product-cont .product-acts{padding:2px 0 23px;border-bottom:1px dashed #eee;}
.product-cont .btn-qq,.product-cont .btn-add,.product-cont .minbtn i,.product-cont .minbtn{background-image:url(http://abczs.cn/styles/img/detail.png);background-repeat:no-repeat;background-color:transparent;}
.product-cont .btn-qq,.product-cont .btn-add{display:block;width:135px;height:35px;margin:0 22px 0 0;float:left;}
.product-cont .btn-qq{background-position:0 0;}
.product-cont .btn-qq:hover{background-position:0 -35px;}

.product-cont .ico-reduce, .product-cont .ico-add, .product-cont .input-amount{
    background-image: url(http://abczs.cn/styles/img/product_detail.png);
    background-repeat: no-repeat;
    background-color: transparent;
}
.product-cont .btn-add{background-position:-135px 0;}
.product-cont .btn-add:hover{background-position:-135px -35px;}
.product-cont .product-action dl{padding-left:3px;}
.product-cont .ico-reduce,.product-cont .ico-add{display:inline-block;width:14px;height:14px;border:1px solid #ccc;position:relative;top:4px;_top:0;}
.product-cont .ico-reduce,.product-cont .ico-add{*display:inline;}
.product-cont .ico-reduce{background-position:3px -30px;}
.product-cont .ico-add{background-position:-20px -30px;}
.product-cont .input-amount{width:43px;height:18px;line-height:18px;text-align:center;border:1px solid #ccc;background-position:0 0;margin:0 6px;}
.product-cont .product-btn-buy,.product-cont .product-add-to-cart{display:block;width:169px;height:38px;line-height:38px;text-indent:-9999em;overflow:hidden;float:left;margin:0 12px 0 0;}
.product-cont .product-btn-buy{background-position:0 -86px;}
.product-cont .product-btn-buy:hover{background-position:0 -124px;}
.product-cont .product-add-to-cart{background-position:0 -162px;}
.product-cont .product-add-to-cart:hover{background-position:0 -200px;}
.product-cont .stock-num{display:inline;padding:0 0 0 15px;}
.product-cont .stock-num em{font-size:14px;font-weight:bold;}
.product-cont .buy-act{padding:15px 0 0;}



.product-cont .txt-tips{padding:6px;}
.product-cont .promise,.product-cont dl.promise{padding:15px 0;}
.product-cont .promise dt,.product-cont .promise dd{display:inline;float:none;padding:0;}
.product-cont .promise dt{padding:0 30px 0 0;}
.product-cont .promise dd p{display:inline;color:#aaa;}
.product-cont .minbtn{display:inline-block;height:18px;line-height:18px;background-position:right -108px;margin-right:8px;padding:0 5px 0 0;}
.product-cont .minbtn i{display:inline-block;padding:0 5px;margin:0 4px 0 0;color:#decabe;background-position:0 -108px;}
.product-cont .minbtn i,.product-cont .minbtn{*display:inline;}
.product-cont .minbtn a{color:#fff;}


/* 电话回拨 */
.pd-buy-panel:after{content:'';display:block;height:0;clear:both;visibility:hidden;}
.pd-buy-panel{*zoom:1;}
.pd-btn-buy,.pd-btn-add-cart{display:inline-block;width:169px;height:38px;background-position:0 0;background-repeat:no-repeat;}
.pd-btn-buy,.pd-btn-add-cart{*display:inline;}
.pd-btn-buy:hover,.pd-btn-add-cart:hover{opacity:.95;}
.pd-btn-buy{background-image:url(http://abczs.cn/styles/img/con_btn_buy.png);}
.pd-btn-add-cart{background-image:url(http://abczs.cn/styles/img/con_btn_add_to_cart.png);}
.pd-buy-panel .pd-btn-buy,.pd-buy-panel .pd-btn-add-cart,.pd-buy-panel .call-back-bar{float:left;margin:0 10px 10px 0;}
.pd-buy-panel {padding-top:5px;}
.call-back-bar{width:259px;height:38px;background:url(http://abczs.cn/styles/img/con_call_bar.png);background-repeat:no-repeat;float:left;}
.call-back-bar .call-back-ipt{display:block;width:125px;height:28px;padding:5px 10px;border:0;background:none;float:left;}
.call-back-bar .call-back-btn{display:inline-block;width:115px;height:38px;line-height:38px;border:0;cursor:pointer;background:none;float:left;}
.pd-buy-tips{border:1px solid #e3e3e3;padding:8px 10px;color:#999;}
.pd-buy-tips .tips-hotline{color:#277cb4;font-size:18px;font-weight:bold;}

/**/
/*2015-07-05更改*/

.detail_tip{
    font-size: 12px;
    font-family: '微软雅黑';
    color: #999999;
}
.detail_tip strong{
    color: #f90505;
}
.product-cont .shop-info{border-top:0;overflow:hidden;background:#f7f7f7;border:1px solid #e4e4e4;}
.product-cont .shop-info div{
    /*display: inline-block;*/
}
.product-cont .shop-info .callback{
    float: left;
    width: 190px;
    height: 29px;
    background-image: url(http://abczs.cn/styles/img/callback.png);
    background-position: 0 0;
    margin-bottom: 10px;
    margin-left: 5px;
}
#telInput{
    float: left;
    width: 97px;
    height: 24px;
    margin-left: 2px;
    margin-top: 2px;
    padding-left: 5px;

    border: none;
    outline: none;
}
#callBtn{
    display: inline-block;
  margin-left: 1px;
  width: 83px;
  height: 27px;
}
.product-cont .shop-info .need{
    float: left;
    width: 119px;
    height: 30px;
    margin-left: 5px;
}
.product-cont .shop-info .need a{
    display: inline;
}
.product-cont .shop-info .ec_qq{
        float: left;
    width: 90px;
    height: 30px;
    margin-left: 5px;
    background-image: url(http://abczs.cn/styles/img/callback.png);
    background-position: -293px 0;
}
.product-cont .shop-info ._ec_qq{
        float: left;
    width: 90px;
    height: 30px;
    margin-left: 5px;
    background-image: url(http://abczs.cn/styles/img/callback.png);
    background-position: -293px 0;
}
.product-cont .shop-info .online{
        float: left;
    width: 90px;
    height: 30px;
    margin-left: 5px;
    background-image: url(http://abczs.cn/styles/img/callback.png);
    background-position: -388px 0;
}
.product-cont .shop-info  a{
    display: inline-block;
    width: 90px;
    height: 30px;
}
.product-cont .shop-info em,.product-cont .shop-info p,.product-cont .shop-info p a{color:#8c8c8c;}
.product-cont .shop-info ul{padding:0 0 12px;}
.product-cont .shop-info li{height:29px;overflow:hidden;white-space:nowrap;}
.product-cont .shop-info li em{white-space:pre;font-family:simsun;}
.product-cont .shop-info li img{vertical-align:middle;}
.product-cont .shop-info p{width:100%;overflow:hidden;border-top:1px dashed #eee;padding:8px 0 0;}
.product-cont .shop-info li.side-btns{padding:3px 0 0;}
.product-cont .shop-info span.tel{color:#277cb4;font-weight:bold;}
.product-cont .icon-service-zhengpin,.product-cont .icon-service-renzheng{display:inline-block;margin:0 10px 0 0;padding:0 0 0 20px;}
.product-cont .icon-service-zhengpin{background-position:-285px -145px;}
.product-cont .icon-service-renzheng{background-position:-282px -195px;}
.product-cont .shop-btn-go,.product-cont .shop-btn-add{display:block;width:78px;height:26px;line-height:26px;text-align:center;border:1px solid #e4e4e4;background:#fafafa;}
.product-cont .shop-btn-go:hover,.product-cont .shop-btn-add:hover{color:#606060;background:#f5f5f5;border:1px solid #ddd;text-decoration:none;}
.product-cont .shop-btn-go{float:left;}
.product-cont .shop-btn-add{float:right;}
/* 优惠套装*/
.fitting-suit {
    margin-bottom: 10px;
}
.fitting-suit .p-price strong, .fitting-suit .p-market strong, .fitting-suit .p-suit strong {
    color: #e4393c;
}
.fitting-suit .mt, .fitting-suit .smt {
    cursor: default;
}
.fitting-suit, #recommend {
    overflow: visible;
    padding-top: 2px;
    background: url(http://misc.360buyimg.com/product/item/1.0.12/css/i/tab.png) 0 -41px repeat-x;
    _clear: both;
}
.fitting-suit .float-nav-wrap {
    height: 30px;
    position: relative;
}
.fitting-suit .mt {
    height: 28px;
    background-position: 0 -287px;
}
.fitting-suit .float-nav-wrap .mt {
    height: 30px;
}
.fitting-suit .mt {
    overflow: visible;
    line-height: 30px;
    background: 0 0;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
.fitting-suit .mt .tab {
    margin-left: -1px;
    overflow: visible;
    *display:inline: ;
}
.fitting-suit .tab {
    float: left;
    zoom: 1;
}
.fitting-suit .tab li, .fitting-suit .tab a, .fitting-suit .tab-item {
    float: left;
    text-align: center;
}
.fitting-suit .tab li a:hover {
    text-decoration: none;
    color: #e4393c;
}
.fitting-suit .tab li a {
    font: 700 15px/30px "microsoft yahei";
    float: left;
    height: 30px;
    line-height: 28px;
    padding: 0 13px;
}

.fitting-suit ol, .fitting-suit ul {
    list-style: none;
}
.fitting-suit .tab .curr {
    height: 34px;
    border-top: 2px solid #e4393c;
    margin-top: -6px;
    _position: relative;
    color: #e4393c;
    background-color: #fff;
}
.fitting-suit .tab .curr a {
    height: 34px;
    line-height: 34px;
    padding: 0 12px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    color: #e4393c;
}
.fitting-suit .mc {
    padding: 10px 0;
    border: 1px solid #ddd;
    border-top: none;
    overflow: visible;
}

.fitting-suit .stab {
    overflow: hidden;
    padding-bottom: 5px;
}
.fitting-suit .stabcon {
    clear: both;
}
.fitting-suit .lh li, .fitting-suit .lh dl, .fitting-suit .lh .item {
    float: left;
}
.fitting-suit .stab li {
    margin-left: -1px;
    white-space: nowrap;
}
.fitting-suit .stab li {
    padding: 0 15px;
    height: 16px;
    cursor: pointer;
    border-left: 1px solid #D4D1C8;
    line-height: 16px;
    text-align: center;
    color: #005aa0;
    font-size:16px;
    margin-bottom: 10px;
}
.fitting-suit .stab .scurr {
    color: #e4393c;
}
.fitting-suit .master {
    float: left;
    width: 200px;
    padding: 0 0 0 10px;
    text-align: center;
    overflow: hidden;
}
.fitting-suit .master s , .fitting-suit .suits li s , .fitting-suit .infos s , .fitting-suit .btn-buy {
    background-image: url(http://misc.360buyimg.com/product/item/1.0.12/css/i/newicon20140910.png);
    background-repeat: no-repeat;
}
.fitting-suit .master s, .fitting-suit .suits li s {
    float: right;
    display: inline;
    width: 24px;
    height: 22px;
    background-position: 0 -260px;
    margin-top: 70px;
    margin-right: 3px;
}
.fitting-suit .p-img, .fitting-suit .p-name, .fitting-suit .p-price, .fitting-suit .p-market, .fitting-suit .p-detail {
    overflow: hidden;
}
.fitting-suit .p-img {
    padding: 5px 0;
}
.fitting-suit .p-img a:link, .fitting-suit .p-img a:visited {
    text-decoration: none;
}
.fitting-suit .p-img a img {
    border: 0;
}
.fitting-suit .p-img img {
    vertical-align: middle;
}

.fitting-suit .master .p-name {
    width: 120px;
    padding: 0 13px;
}
.fitting-suit .p-name {
    height: 4em;
}
.fitting-suit .p-name, .fitting-suit .p-detail {
    word-break: break-all;
    word-wrap: break-word;
}
.fitting-suit .master .p-price {
    color: #999;
    width: 120px;
    padding: 0 13px;
}
.fitting-suit .suits {
    float: left;
    overflow-x: auto;
    overflow-y: hidden;
    *width: 788px;
    width: 688px;
}
.fitting-suit .suits ul {
    float: left;
    height: 100%;
    *padding-bottom:20px: ;
    overflow: hidden;
}
.fitting-suit .suits li {
    width: 197px;
    padding-left: 0px;
    background-position: 0 -260px;
}
.fitting-suit .suits li.last-item s, .fitting-suit .suits li.last_item s {
    display: none;
}
.fitting-suit .suits li .p-name,.fitting-suit .suits li .p-price {
    width: 140px;
}
.fitting-suit .suits li .p-price  {
    text-align: center;
}

.fitting-suit .choose input {
    vertical-align: middle;
}

.fitting-suit .suits .p-more {
    *white-space:nowrap: ;
    clear: both;
}
.fitting-suit .hl_link:hover, .fitting-suit .hl_link:visited, .fitting-suit a.hl_link {
    color: #005aa0;
}
.fitting-suit .infos {
    float: right;
    width: 190px;
    line-height: 20px;
}
.fitting-suit .infos s {
    float: left;
    width: 24px;
    height: 22px;
    background-position: -30px -260px;
    margin-top: 70px;
}
.fitting-suit .lf {
    float: left;
}
.fitting-suit .infos .btns, .fitting-suit .infos .p-name, .fitting-suit .infos .p-price, .fitting-suit .infos .p-saving, .fitting-suit .infos .p-suit, .fitting-suit .infos .selected, .more-fitting-link {
    margin-left: 35px;
    color: #999;
    line-height: 2em;
}
.fitting-suit .more-fitting-link {
    font-weight: 700;
    position: relative;
    top: -20px;
}
.fitting-suit .more-fitting-link span {
    font: 700 12px/1em simsun;
    padding-left: 3px;
    position: relative;
    top: 1px;
}
.fitting-suit .infos .p-name {
    height: 2.5em;
    overflow: hidden;
    line-height: 1.5em;
    margin-top: 40px;
}
.fitting-suit .infos .p-name a, .fitting-suit .infos .p-name a:visited {
    font-weight: 700;
    font-size: 16px;
    color: #e4393c;
}
.fitting-suit .btn-buy {
    display: block;
    width: 77px;
    height: 25px;
    margin-top: 10px;
    background-position: -166px -112px;
    text-align: center;
    line-height: 25px;
    color: #fff;
    font-weight: 700;
}
.fitting-suit .comment{
    padding-left:15px;
    font-size:14px;
    line-height:25px;
    padding-bottom: 10px;
    margin-bottom:15px;
    border-bottom:1px dotted #cfcfcf;
}
.fitting-suit .comment strong {
    font-size:15px;
    font-weight:bold;
}
#edit-cont .form input, #edit-cont .form select, #edit-cont .form textarea{font: 12px/150% Arial, Verdana, "宋体";}
#edit-cont .form label, #edit-cont .form input, #edit-cont .form select, #edit-cont .form textarea,#edit-cont .form button, #edit-cont .form .label{float: left; font-size: 12px;}
#edit-cont{padding: 0px 20px 15px 20px;}
#edit-cont .m, #edit-cont .sm{margin-bottom: 10px;}
#edit-cont .m, #edit-cont .mt, #edit-cont .mc, #edit-cont .mb, #edit-cont .sm, #edit-cont .smt, #edit-cont .smc, #edit-cont .smb{overflow: hidden; zoom: 1;}
#edit-cont :focus{outline: 0;}
#edit-cont .item{margin: 0 0 5px; line-height: 22px;}
#edit-cont .item .label{float: none; display: block; vertical-align: middle; color: #999;}
#edit-cont .form em{color: #ff6600; margin-right: 3px;}
#edit-cont em{font-style: normal;}
#edit-cont .fl{float: left;}
#edit-cont .clr{display: block; overflow: hidden; clear: both; height: 0px; line-height: 0; font-size: 0px;}
#edit-cont .form .text{width: 130px; font: 12px/150% Arial, Verdana, "宋体"; margin-right: 5px;}
#edit-cont .form .text, #edit-cont .form .area, #edit-cont .sele{padding: 4px; border: 1px solid; border-color: #aaa #ddd #ddd #aaa; margin-top: 0px; margin-bottom: 0px;}
#edit-cont .item .text{height: 18px; line-height: 18px; padding: 6px; width: 180px;}
#edit-cont .hide{display: none;}
#edit-cont .item .error-msg{color: #c00; line-height: 32px;}
#edit-cont .item .text1{width: 464px;}
#edit-cont .item .extra-span{margin: 26px 5px 0; display: block;}
#edit-cont .ftx-03, #edit-cont a.flk-03:link, #edit-cont a.flk-03:visited, #edit-cont .flk-03 a:link, #edit-cont .flk-03 a:visited{color: #999999;}
#edit-cont .btns{margin: 15px 0 0; text-align:center;}
#edit-cont .gray-btn{-moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px; background-color: #f7f7f7; background-image: -moz-linear-gradient(top,#f7f7f7,#f2f2f2); background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f7f7f7),color-stop(1,#f2f2f2)); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f7f7f7,endColorstr=#f2f2f2,GradientType='0'); -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f7f7f7,endColorstr=#f2f2f2); background-image: linear-gradient(to top,#f7f7f7 0,#f2f2f2 100%); border: 1px solid #ddd; height: 18px; line-height: 18px; padding: 2px 14px; display: inline-block;}
#edit-cont a.e-btn:link, #edit-cont a.e-btn:visited, #edit-cont a.e-btn:hover, #edit-cont a.e-btn:active{color: #333; text-decoration: none;}
#edit-cont a.save-btn{height: 28px; line-height: 28px; padding: 0 14px; font-size: 14px;}
/**需求登记弹窗*/
#edit-cont .product-summary {padding:15px 0; margin:5px 0;border-top:1px dashed #ccc;border-bottom:1px dashed #ccc;}
#edit-cont .product-summary{padding:8px 0 0;position:relative;z-index:33;}
#edit-cont .product-summary dl{line-height:24px;padding:5px 0;}
#edit-cont .product-summary dt{height:24px; overflow:hidden;width:62px;float:left;white-space:pre;font-family:simsun;}
#edit-cont .product-summary dd{padding:0 0 0 65px;}
#edit-cont .product-summary dl.promote dd{color:#277cb4;}
#edit-cont .product-summary dd .price{color:#277cb4;font-family:"Microsoft YaHei",Verdana;font-size:16px;font-weight:bold;float: left;}
#edit-cont .product-summary dd .market-price {color: #999;padding: 0 0 0 22px;float: left;}
#edit-cont .product-summary dd .market-price strong{color:#277cb4;font-family:"Microsoft YaHei",Verdana;font-size:14px;font-weight:bold;}
#edit-cont .product-summary dl.choose-num{padding:5px 0 5px;}
#edit-cont .choose-num a{height:25px;line-height:25px;padding:1px 18px;border:1px solid #ccc;background:#fff;float:left;margin:0px 5px 5px 0;}
#edit-cont .choose-num a:hover,#edit-cont .choose-num a.choosed{color:#c40107;border:2px solid #c80003;padding:0 17px;text-decoration:none;background:#fff;}
#edit-cont .choose-num a.choosed{background:url(http://abczs.cn/styles/img/ico_tick.png) right bottom no-repeat;}
#edit-cont .choose-num a{height:25px;line-height:25px;padding:1px 18px;border:1px solid #ccc;background:#fff;float:left;margin:0px 5px 5px 0;}
#edit-cont .choose-num a:hover,#edit-cont .choose-num a.choosed{color:#c40107;border:2px solid #c80003;padding:0 17px;text-decoration:none;background:#fff;}
#edit-cont .choose-num a.choosed{background:url(http://abczs.cn/styles/img/ico_tick.png) right bottom no-repeat;}

/* 左侧栏 */
.detail-aside{width:180px;float:left;padding-bottom: 50px;}
.detail-aside .side-title{line-height:34px;background:#f5f4f4;padding:0 15px;font-size:14px;font-weight:bold;}
.detail-aside .side-title,.detail-aside .side-title a{color:#3c3c3c;}
.detail-aside .side-box{padding:0 0 15px;}
.side-list li{padding:8px 0;line-height:1.6;}
.side-list li .pd-img,.side-list li .pd-img img,.side-list li .pd-img b{display:block;width:170px;height:170px;}
.side-list li .pd-img{margin:0 auto 5px;position:relative;}
.side-list li .pd-name,.side-list li .pd-price{width:130px;margin:0 auto;}
.side-list li .pd-price span{font-size:13px;}
.side-service{padding:2px 2px 6px;text-align:center;}
.side-service img{display:block;margin:0 auto 6px;}

/* 商品详情 */
.detail-main{width:910px;float:right;padding-bottom: 50px;}
.detail-main .main-title{line-height:34px;background:#f5f4f4;padding:0 15px;font-size:14px;font-weight:bold;}
.detail-main .main-title,.detail-aside .main-title a{color:#3c3c3c;}
.detail-main .main-banner{margin-bottom:6px;}
.detail-main .tips-box{padding:10px 15px;margin-bottom:15px;margin-top:-1px;position:relative;font-family:simsun;}
.detail-main .tips-box a{color:#4c9be3;text-decoration:underline;}
.detail-main .tips-box em{color:#277cb4;}
.detail-list{padding:10px 0 10px 15px;margin-bottom:6px;border-top:0;}
.detail-list li{width:240px;height:30px;line-height:30px;overflow:hidden;float:left;}
.detail-list li.w1{width:405px;}
.detail-list li.w3{width:auto;height:auto;float:none;clear:both;}
.detail-content{margin-bottom:20px;}
.detail-content img{max-width:100%;}
/* 相关资讯 */
.detail-tabs li:last-child{background:none;}
.related-news-item{border:1px solid #e2e2e2;padding:15px;border-bottom-width:2px;margin:15px auto 0;transition:all .2s ease;}
.related-news-item,.related-news-item a{color:#777;}
.related-news-item .news-item-tit{font-size:12px;padding-bottom:6px;border-bottom:1px dashed #ddd;}
.related-news-item .news-item-tit,.related-news-item .news-item-tit a{color:#666;}
.related-news-item .news-item-tit a:hover{color:#277cb4;}
.related-news-item .news-item-desc{display:block;line-height:20px;padding:6px 0 0;}
.related-news-item:hover{border-color:#ddd;background-color:#f6f6f6;}
.detail-tab-panel{display:none;}
/* 说明书 */
.detail-intro{padding:15px 15px 20px;}
.detail-intro .intro-tit{text-align:center;line-height:2.2;padding:0 0 8px;}
.detail-intro .intro-tit strong{display:block;font-size:14px;}
.detail-intro .intro-info{line-height:2.4;padding:0 0 10px;}
.detail-intro .intro-tips{padding:0 0 0 23px;background:url(http://abczs.cn/styles/img/ico_tips.png) 0 3px no-repeat;line-height:24px;color:#5f5f5f;}
.detail-intro .intro-tips a{color:#00599f;padding:0 4px;}

/* 问答 */
.detail-asks{width:100%;position:relative;overflow:hidden;padding:0 0 20px;}
.detail-asks dl{border-top:1px dashed #eee;padding:10px 12px;margin-top:-1px;position:relative;line-height:2.2;}
.detail-asks dd{color:#ff6500;}
.detail-asks .extra{padding-top:5px;border-top:1px dashed #eee;}
.detail-asks .extra .total{float:right;}
.detail-asks .extra a{color:#005aa0;text-decoration:none;}
/* 药店资质 */
.detail-cert{width:100%;position:relative;overflow:hidden;}
.detail-cert ul{width:106%;}
.detail-cert li{width:200px;height:250px;margin:0 35px 0 0;float:left;text-align:center;}
.detail-cert li .tit{display:block;height:24px;line-height:24px;overflow:hidden;padding:3px 0 0;}


/* 快捷菜单 */
.detail-tabs{height:34px;line-height:34px;background:#f5f4f4;font-size:14px;font-weight:bold;z-index:3000;top:0; margin-bottom:5px;}
.detail-tabs ul{position:relative; float:left;}
.detail-tabs li {padding:0 24px;margin:0 0 0 -1px;position:relative;background:url(http://abczs.cn/styles/img/tab_line.gif) right 10px no-repeat;display:inline;float:left;}
.detail-tabs li a{display:block;}
.detail-tabs li a:hover{text-decoration:none;color:#333;}
.detail-tabs-in{padding:0 10px 0 0;}
.detail-tabs li.current {border-bottom:2px solid #277cb4;margin-bottom:-1px;position:relative;}
.detail-tabs a.go-top{float:right;color:#277cb4;}
.detail-tabs-fixed{width:100%;background:#f5f4f4;left:0;top:0;position:fixed;_position:absolute;_top:expression(documentElement.scrollTop + 0 + "px");z-index:9999;}
.detail-tabs-fixed .detail-tabs-in{width:910px; margin:0 auto;padding:0 0 0 190px;}
.detail-tabs-fixed .detail-tabs-in li.first{background:none;}
/*.section-1-fixed{margin-top:42px;}*/


/* 常见问题解答 */
.comment-form {padding:0 18px 0;background:none;margin:0;}
.comment-form .form-head{padding:0 0 8px;line-height:24px;}
.comment-form .form-tit {
    display: inline;
    float: left;
    font-size: 12px;
    padding: 0 30px 0 28px;
    background: url(http://abczs.cn/styles/img/ico_ask_1.png) 0 2px no-repeat;
    font-weight: bold;
}
.comment-form .text-tips {
    display: inline;
    float: right;
    color: #a9a9a9;
}

.comment-form .text-area {
    display: block;
    padding: 10px 21px;
    border: 1px solid #d6d6d6;
    background: #fff;
    margin-top: 20px;
    margin-bottom: 12px;
}
.comment-form .text-area textarea {
    display: block;
    width: 100%;
    height: 55px;
    color: #a9a9a9;
    border: 0;
    resize: none;
    overflow: hidden;
    outline: 0;
}
.comment-form .text-focus{border:1px solid #488ad7;}

.comment-form .comment-btn {
    width: 100px;
    height: 30px;
    border: 0;
    padding: 0;
    cursor: pointer;
    text-align: center;
    background: #488ad7;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    border-radius: 3px;
}
input[type='button'], input[type='reset'], input[type='submit'] {
    cursor: pointer;
    -webkit-appearance: none;
}


.consult-list {width:100%;position:relative;overflow:hidden;}
.consult-list dl{padding:20px 18px 15px;border-top:1px dashed #eee;position:relative;line-height:2.2;margin-top:-1px;}
.consult-list dt{display:block;}
.consult-list dt,.consult-list a{color:#2d64b3;}
.consult-list dt,.consult-list dd{padding-left:2em;}
.consult-list dt em,.consult-list dd em{font-weight:bold;margin-left:-2em;}
.consult-list dt em{color:#606060;}
.consult-list dd,.consult-list dd a{color:#818181;}
.consult-list dd em{color:#36a803;}
.consult-list dd.ft{text-align:right;color:#b8b8b8;}

/* 用户评论 */
.comment-panel:after{content:"";height:0;display:block;clear:both;visibility:hidden;}
.comment-main{position:relative;width:100%;}
.comment-main .comment-section{display:inline;width:1px;height:1px;font-size:1px;position:absolute;left:0;top:-55px;}
.comment-panel{border-top:2px solid #999;padding:10px 10px 15px;line-height:1.5;margin-bottom:15px;}
.comment-panel .comment-panel-title{font-size:14px;padding:0 0 8px;}
.comment-panel .comment-rate{width:17%;padding:6px 1% 0 0;float:left;text-align:center;color:#999;}
.comment-panel .comment-rate em{display:block;color:#EE2C2C;font-size:46px;line-height:1.2;margin:-8px 0 0;}
.comment-panel .comment-rate em i{font-size:22px;}
.comment-panel .comment-percent{width:24%;padding:6px 0 0;height:74px;float:left;border-right:1px solid #e4e4e4;}
.comment-panel .comment-percent dl{padding:0 0 5px;}
.comment-panel .comment-percent dt{width:80px;float:left;}
.comment-panel .comment-percent dt span{color:#AB9A9C;}
.comment-panel .comment-percent dd{width:100px;height:10px;font-size:2px;background:#efefef;margin-top:3px;float:left;}
.comment-panel .comment-percent dd span{display:inline-block;height:10px;font-size:2px;float:left;background:#EE2C2C;}
.comment-panel .comment-percent dd span{*display:inline;}
.comment-panel .comment-tips{width:36%;height:74px;padding:6px 0 0 2%;float:left;border-right:1px solid #e4e4e4;}
.comment-panel .comment-tips p{padding:0 0 6px;}
.comment-panel .comment-tips p em{color:#EE2C2C;}
.comment-panel .comment-tips p a{color:#0064BE;}
.comment-panel .comment-btns{width:19%;height:74px;float:right;padding:6px 0 0 0;text-align:center;}
.comment-panel .comment-link{display:block;width:109px;height:24px;line-height:24px;margin:12px auto;background-color:#ee2c2c;border-radius:4px;color:#fff;font-size:14px;font-weight:bold;text-align:center;}
.comment-panel .comment-link:hover{text-decoration:none;background-color:#e31515;color:#fff;}
.comment-panel .comment-btns em{display:block;color:#EE2C2C;}
.comment-panel .comment-btns em a{color:#0064BE;}
.comment-none{text-align:center;padding:10px 0;text-align:center;color:#999;}
.comment-none a{color:#0064BE;}

/* 商品评价 */
.comment-tabs{width:910px;height:34px;line-height:33px;background:#f8fafb;font-size:14px;z-index:3000;top:0;border-top:2px solid #999;}
.comment-tabs ul,.comment-tabs li,.comment-tabs li a{float:left;}
.comment-tabs li a{padding:0 20px;margin:0 0 0 -1px;position:relative;background:url(http://abczs.cn/styles/img/tab_line.gif) -1px 11px no-repeat;}
.comment-tabs li a:hover{text-decoration:none;color:#606060;}
.comment-tabs li.current a{background:#fff;padding:4px 19px 2px;margin-bottom:-2px;border-left:1px solid #eee;border-right:1px solid #eee;border-top:2px solid #277cb4;margin-top:-6px;position:relative;z-index:222;font-weight:bold;}
.comment-cont{padding:10px 0 10px 10px;border-top:none;margin-bottom:5px;}
.comment-list{width:100%;position:relative;overflow:hidden;}
.comment-list dl{padding:10px 0;position:relative;}
.comment-list dt{display:block;width:90px;text-align:center;padding:4px 0 10px;float:left;}
.comment-list dt,.comment-list dt a{color:#575ab4;}
.comment-list dt .avatar img{width:60px;}
.comment-list dt .name{padding:8px 0 0;}
.comment-list dd{padding:0 0 0 105px;}
.comment-list dd .cmt-cont{width:730px;position:relative;padding:10px 20px;border:1px solid #d2e9f6;float:right;}
.comment-list dd .cmt-cont b{display:block;width:14px;height:25px;background:url(http://abczs.cn/styles/img/cmt_item_arrow.gif) 0 0 no-repeat;position:absolute;left:-14px;top:10px;}
.comment-list dd .cmt-text{min-height:52px;line-height:23px;word-break:break-all;}
.comment-list dd .cmt-time{padding:18px 0 0;color:#999;}
.pagebar{padding:5px 0 18px 105px;}
.pagebar .view-all{float:left;display:inline;font-family:simsun;}
.pagebar .view-all,.pagebar .view-all a{color:#07b;}



/* ----------- 2017-05-30 ------------ */

/* 左侧列表(图文横排) */
.side-hor-list li:after{content: '';display: block;height: 0;clear: both;visibility: hidden;}
.side-hor-list li{*zoom:1;}
.side-hor-list li{padding:12px 8px;border-bottom: 1px dotted #d6d6d6;}
.side-hor-list li:last-child{border-bottom: 0;}
.side-hor-list li .pd-img{width: 60px;float: left;position: relative;z-index: 1;}
.side-hor-list li .pd-img img{width: 100%;height: auto;-webkit-transition: all .2s ease;transition: all .2s ease;}
.side-hor-list li .pd-img a:hover img{opacity: .8;filter: alpha(opacity=80);}
.side-hor-list li .pd-info{margin-left: 75px;}
.side-hor-list li .pd-name{height: 22px;line-height: 22px;overflow: hidden;font-weight: normal;font-size: 12px;margin-bottom: 20px;}
.side-hor-list li .pd-price{color: #e4393c;font-size: 15px;height: 20px;line-height: 20px;overflow: hidden;}

/* 同类商品推荐 */
.owl-carousel{position:relative;width:100%;overflow: visible;}
.owl-carousel .owl-item{float:left;min-height:1px;position:relative;overflow:hidden;}
.owl-carousel .owl-stage-outer{width:100%;overflow:hidden;position:relative;}
.owl-carousel .owl-stage{position:relative;}
.owl-carousel .owl-controls{overflow:visible;}
.owl-carousel .owl-prev,.owl-carousel .owl-next{cursor:pointer;}
.main-panel{border: 1px solid #eee;margin-bottom: 6px;}
.main-panel .panel-hd {height: 34px;line-height: 34px;background-color: #f5f4f4;border-bottom: 1px solid #eee;padding: 0 15px;}
.main-panel .panel-hd .hd-tit{font-size: 14px;}
.main-panel .panel-bd{padding: 15px 50px;}
.related-products{width: 808px;;display: none;}
.related-products .owl-stage-outer{height: 195px}
.related-pd-item {text-align: center;}
.related-pd-item .pd-img{display: block;max-width: 170px;margin: 0 auto;}
.related-pd-item .pd-img a,.related-pd-item .pd-img img{display: block;width: 100%;}
.related-pd-item .pd-img a{-webkit-transition: all .3s ease;transition: all .3s ease;}
.related-pd-item .pd-img a:hover{opacity: .8;filter: alpha(opacity=80);}
.related-pd-item .pd-info{padding-top: 6px;}
.related-pd-item .pd-name,.related-pd-item .pd-price{display: block;height: 24px;line-height: 24px;overflow: hidden;font-weight: normal;}
.related-pd-item .pd-name{font-size: 12px;}
.related-pd-item .pd-price{display: block;color: #e4393c;}
.related-products .owl-prev,.related-products .owl-next{display: block;width: 30px;height: 66px;background-image: url(http://abczs.cn/styles/img/arrow_prev_next.png);background-repeat: no-repeat;position: absolute;top: 50%;margin-top: -33px;text-indent: -9999px;overflow: hidden;opacity: .3;filter: alpha(opacity=30);-webkit-transform: scale(.85);-ms-transform: scale(.85);-o-transform: scale(.85);transform: scale(.85);-webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease; }
.related-products .owl-prev:hover,.related-products .owl-next:hover{opacity: .8;filter: alpha(opacity=80);}
.related-products .owl-prev{background-position: 6px center;left: -40px;}
.related-products .owl-next{background-position: -28px center;right: -40px;}
.owl-loaded{display: block;}


/* 药品问答 */
.detail-asks dd:after{content: '';display: block;height: 0;clear: both;visibility: hidden;}
.detail-asks dd{*zoom:1;}
.detail-asks dd{max-height: 48px;line-height: 24px;position: relative;overflow: hidden;}
.detail-asks dd .read-more{display: none;font-family: simsun;padding-left: 1.5em;position: absolute;right: 0;bottom: 0;background-color: #fff;z-index: 2;float: right;}
.detail-asks dd .read-more i{padding-left: 3px;display: inline-block;}
.detail-asks dl.active dd{max-height:inherit;}
.detail-asks dl.active dd .read-more,.detail-asks dl dd .read-more{_display: none;}
.detail-asks dl.active dd .read-more i{text-decoration: none;-webkit-transform: rotate(-90deg);-ms-transform: rotate(-90deg);-o-transform: rotate(-90deg);transform: rotate(-90deg);}

/* 回拨弹窗 */
.clear {clear: both;height: 0;overflow: hidden;}
.clearfix{zoom: 1; clear:both;}
.clearfix:after {display: block;height: 0;overflow: hidden;content: " ";visibility: hidden;clear: both;}
#Buy_OrdS {
    position: absolute;
    left: 30%;
    top: 30%;
    width: 530px;
    padding: 0 0 20px 0;
    overflow: hidden;
    background: #fff;
}
.PromptBox .BoxHead {
    padding-left: 10px;
    height: 36px;
    line-height: 36px;
    padding-top: 2px;
    background: #eee;
    color: #666666;
}
.PromptBox .BoxHead .BoxTitle {
    float: left;
    margin-right: 10px;
    font-size: 14px;
    font-weight: bold;
}
.PromptBox .BoxHead a.go_close {
    float: right;
    display: inline-block;
    margin: 7px 7px 0px 0px;
    font-size: 24px;
    line-height: 20px;
    text-indent: -3px;
    width: 18px;
    font-weight: bold;
    height: 19px;
}
.PromptBox .BoxHead a.go_close:hover{
    color: white;
    background-color: #999;
}

.Box-tips {
    width: 400px;
}
.PromptBox .BoxBody {
    background: #fff;
    min-height: 100px;
    height: auto;
}
.Box-tips .Bcon {
    position: relative;
    padding: 20px 30px 20px 60px;
    line-height: 24px;
    font-size: 14px;
}
.ico-tipsDui, .ico-tipsExc, .ico-tipsCuo {
    background: url(http://res1.360kad.com/theme/default/img/2014NewWeb/ico-kad.png) no-repeat;
    background-position: 0px -168px;
    display: inline;
    float: left;
    width: 24px;
    height: 24px;
}
.Box-tips .ico-tipsDui, .Box-tips .ico-tipsExc, .Box-tips .ico-tipsCuo {
    position: absolute;
    left: 30px;
    top: 20px;
}
.PromptBox .BoxHead{padding-left:10px; height:36px; line-height:36px; padding-top:2px; background:#eee; color:#666666;}
.PromptBox .BoxHead .BoxTitle{ float:left; margin-right:10px; font-size:14px; font-weight: bold;}
.PromptBox .BoxHead a.go_close{float:right;  display:inline-block; margin:7px 7px 0px 0px; font-size: 24px; line-height: 20px; text-indent: -3px; width:18px; font-weight: bold; height:19px;}
.PromptBox .BoxHead a:hover.go_close{ background: #808080; color: #fff; text-decoration: none;}
.btn_tell{ height:35px; width:107px; display:block; float:left; margin-top:3px; margin-right:5px;text-decoration:none; color:#666;outline: none;}
.search-form {
    visibility: hidden !important;
}

#section-4 {
    display: none;
}
.detail-cert {
    display: none;
}
